/api/v1/datagrid-rows (DELETE)
DELETE
/api/v1/datagrid-rows
const url = 'https://api.endless.zaia.app/api/v1/datagrid-rows';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.endless.zaia.app/api/v1/datagrid-rowsRemoves multiple datagrid rows.
Parameters
Seção intitulada “Parameters”Query Parameters
Seção intitulada “Query Parameters”ids
Any of:
Array<string>
A UUID v4 string that identifies an entity.
string format: uuid
Responses
Seção intitulada “Responses”The datagrid rows were removed.
Media typeapplication/json
object
message
required
An informative message for a call that has no effective result to be returned.
string
Examplegenerated
{ "message": "example"}Unauthorized.
Media typeapplication/json
The description of a known exception.
object
code
The error code.
string
cta
The error call-to-action.
object
type
required
string
url
required
string format: uri
feedback
required
The error feedback.
object
enUs
string
esEs
string
ptBr
string
message
required
The error message.
string
name
required
The error name.
string
Example
{ "cta": { "type": "support-contact" }}